# Generated by makepkg 4.1.2
# using fakeroot version 1.20.1
# Fri Aug 22 06:04:28 UTC 2014
pkgname = glib2-docs-dev
pkgbase = glib2-dev
pkgver = 2.41.3-1
pkgdesc = Documentation for glib2
url = http://www.gtk.org/
builddate = 1408687468
packager = Unknown Packager
size = 20458496
arch = x86_64
license = custom
replaces = gobject2-docs
replaces = glib2-docs
conflict = gobject2-docs
conflict = glib2-docs
provides = glib2-docs
makedepend = pkg-config
makedepend = python2
makedepend = libxslt
makedepend = docbook-xml
makedepend = pcre
makedepend = libffi
makedepend = elfutils
makedepend = gettext
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
